Current Page: 1 of 1
Results 1 - 4 of 4
4 months ago
yes
I found out the problem, it was because of innodb-default-row-format=compact, I changed it to innodb-default-row-format=dynamic and it works fine. Thank you very much.
Forum: WampServer English
4 months ago
yes
Thank you for your valuable information but I have to say if I install Wampserver version 3.2.3 there will be no problem. I don't get it, what is the problem with latest version.
Forum: WampServer English
4 months ago
yes
Would you just tell me how to completely uninstall phpMyAdmin v.4.9.7 and set phpMyAdmin v.5.1.1 as default?
Forum: WampServer English
4 months ago
yes
I downloaded latest version of Wampserver v.3.2.6 and it has phpMyAdmin v.4.9.7 by default with phpMyAdmin v.5.1.1. It seems like it uses phpMyAdmin v.4.9.7 as default. I want to remove phpMyAdmin v.4.9.7 completely and just use phpMyAdmin v.5.1.1. I'm using Laravel and when I run php artisan migrate it gives me this error: SQLSTATE[42000]: Syntax error or access violation: 1071 Specified k
Forum: WampServer English
Current Page: 1 of 1